Affected packages

Packages affected by vim-filesystem upgrade from 2:8.2.3290-1.fc35 to 2:8.2.3318-1.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
dcmtk build 3 2 months ago
InsightToolkit build 3 2 months ago
julia build 3 2 months ago
petpvc build 3 2 months ago
pcl build 3 2 months ago
libminc build 3 2 months ago
sundials build 3 2 months ago
python-pyscaffold build 3 2 months ago
ruby build 3 2 months ago
mathgl build 3 2 months ago
glib2 build 3 2 months ago
plasma-pa build 4 2 months ago
python-graph-tool build 4 2 months ago
librecad build None 2 months ago
latte-dock build None 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by vim-filesystem upgrade from 2:8.2.3290-1.fc35 to 2:8.2.3318-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.